View Issue Details

IDProjectCategoryView StatusLast Update
0001277SymmetricDSBugpublic2014-02-02 20:53
ReporterpomelkoAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.5 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001277: NPE during conflict resolution (use_version -> newer_wins)
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/214b1f5d/
Steps To ReproduceRemove a record for ID (primary_key) from target node, and execute an update for this record on source node.
Additional Informationhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/214b1f5d/

Please let me know if you need any additional (debug) information.

Activities

chenson

2013-07-22 17:52

administrator   ~0000324

prepare for release

Related Changesets

SymmetricDS: master 8089a0a8

2013-06-13 08:46:32

chenson

Details Diff
0001277: NPE during conflict resolution (use_version -> newer_wins)
0001277
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriterConflictResolver.java Diff File

Issue History

Date Modified Username Field Change
2013-06-13 07:11 pomelko New Issue
2013-06-13 07:12 pomelko Tag Attached: conflict resolution
2013-06-13 08:46 chenson Assigned To => chenson
2013-06-13 08:46 chenson Status new => assigned
2013-06-13 08:46 chenson Fixed in Version => 3.5.0
2013-06-13 08:46 chenson Target Version => 3.5.0
2013-06-13 08:46 chenson Status assigned => resolved
2013-06-13 08:46 chenson Resolution open => fixed
2013-07-22 17:52 chenson Note Added: 0000324
2013-07-22 17:52 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7387
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8089a0a8